Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro
Author Message
srhh
Involved
Involved


Joined: Dec 27, 2005
Posts: 296

PostPosted: Thu Apr 27, 2006 7:48 pm Reply with quote

Raven & Co.,

I'm a little bit confused. (It doesn't take much!)
I've read there were database table issues with the release of the 2.02.02 patch. So, will the patch work if I download and run the patch file in addition to the new database upgrade patch?
Which one should I run first? Blonde Moment
 
View user's profile Send private message
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Thu Apr 27, 2006 10:24 pm Reply with quote

Now I'm confused. What do you mean by the 2.02.02 patch verses the new database upgrade patch?

It sounds like it might, but I want to make sure I understand your question correctly.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
srhh
PostPosted: Thu Apr 27, 2006 10:26 pm Reply with quote

Here's the link. They are the last two downloads listed on the page: Only registered users can see links on this board! Get registered or login!
 
kguske
PostPosted: Thu Apr 27, 2006 10:30 pm Reply with quote

Looks to me like the first is missing from the second, so you'll need both.
 
defibber
Hangin' Around


Joined: Apr 17, 2006
Posts: 46
Location: Kansas City Area

PostPosted: Sat Apr 29, 2006 8:48 pm Reply with quote

I followed the directions on Only registered users can see links on this board! Get registered or login! But I am getting an error.
Only registered users can see links on this board! Get registered or login!

Are you guys sick of seeing me yet?
 
View user's profile Send private message
srhh
PostPosted: Mon May 01, 2006 5:26 pm Reply with quote

Yeah, I'm still lost on which files to run and not to run based on the posts in the 2.02.02 Post Fixes forum. Methinks I'll wait to see if there is another more cohesive release for us blondes. Wink
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> Raven's RavenNuke(tm) v2.02.02 Distro

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©